
.gy_rightblockht{padding-top:25px;padding-left:0px!important;}
.gyrightnew{float:left!important;padding-left:20px!important;width:65%!important;}
.gy_afont{font-weight:bold;font-size:16px;text-align:center;}
.school_twopic{padding-bottom:30px;}
.first_row {
     padding-bottom: 0px; 
}
/* 6.4新增 */
.header {
    height: 35px;
    border-bottom: 0px solid #d0d0d5;
    background: #fff;
    padding: 7px 0;
}

.nav1 {
    width: 25%;
    float: right!important;
}

.nav1 li 
{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}
.pinpai{
    padding-left: 18px!important;
}

.title_bg h2 {
    padding-left: 11px;
    font-size: 22px;
    color:#c01920;
    font-weight: 700;
    }
    .first_kuang {
        border: none;
        padding-left:5px;
        height: 300px;
    }
    .first_kuang .title2 h3{
        height: 55px;
        font: normal normal bold 16px/55px "Microsoft YaHei";
        color: #424242;
        overflow: hidden;
        text-overflow:ellipsis;
        white-space: nowrap;
    }
    .third_exp{
        height: 254px!important;
    }
    .yschool_forth0 {}
    .yschool_pic{
        margin: 0 -15px;
        padding: 10px  0;
    }
    .yschool_pic img{width: 95%; padding-top:10px;}
    .yschool_fouth p {
        /* margin: -30px  0  0 -15px; */
        font:normal normal normal 16px "Microsoft YaHei";
        overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
        text-align: center;
    }
    .yschool_forth0 .yschool_forth_right ul li{
        position: relative;
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
        font: normal normal normal 14px/20px "Microsoft YaHei";
        margin-bottom:16px;
        padding-left: 0px;
        
    }
    .yschool_forth0 .yschool_forth_right ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
    position:absolute;
    top:6px;
    /* left:14px; */
    }

    .yschool_forth0 .yschool_forth_right ul li a{
        padding-left:18px;
         white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
         /*display:inline-block; */
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/}
    /*页面右面部分*/
    .right_colbg{background:#f9f9f9;}
    .yschool_right_exp1s .general ul{padding-top:5px; border-bottom:none; }
    .yschool_right_exp1s .general ul li{
        display: inline-block;
        width: 100%;
        padding-bottom: 10px;
    }
    .yschool_right_exp1s .general ul li::before {
    display: inline-block;
    width: 0px;
    height: 0px;
    content: "";
    border: none;
    margin-right: 0px;
}
.school_top .school_onesection li{
    display: inline-block;
    font: normal normal normal 14px/48px "Microsoft YaHei";
}
.school_top .school_onesection{
    position: relative;
}
.school_top .school_onesection .school_before a{padding-left:26px;}
.school_top .school_onesection .school_after a{padding-left:26px;}
.school_top .school_onesection .school_before::before{
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    top:13px;
    left:0px;
    background: url(../images/school_raw1.png)  no-repeat;
    /*border: none;*/
    margin-right: 0px;

}
.school_top .school_onesection .school_after::before{
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    top:13px;
    left:104px;
    background: url(../images/school_raw2.png)  no-repeat;
    /*border: none;*/
    margin-right: 0px;
}
/*排行榜*/
.school_top .school_twosection{padding:0 0 10px 0;}
.school_top .school_twosection li{position:relative;line-height: 35px;}
.school_top .school_twosection li:nth-child(1){
 display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}

.school_top .school_twosection li:nth-child(2){
display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}
.school_top .school_twosection li:nth-child(3){
    display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}
.school_top .school_twosection li:nth-child(-n+3) img{
 display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}
.school_top .school_twosection li:nth-last-child(-n+6){
display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}
.school_top .school_twosection li:nth-last-child(-n+6) a{
    
}
.school_top .school_twosection li:nth-last-child(-n+6) img{
  
    height: 15px;
    width: 15px;
    margin-right:20px; 
}
.school_top .school_twosection li:nth-last-child(-n+7){
 display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;
}
.school_top .school_twosection li:nth-last-child(-n+7) a{
   
}
.school_top .school_twosection li:nth-last-child(-n+7) img{
  
    height: 15px;
    width: 15px;
    margin-right:20px; 
}
.school_top .school_twosection li:nth-last-child(-n+5){
  
    display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	line-height: 35px;

}
.school_top .school_twosection li:nth-last-child(-n+5) a{
   
}
.school_top .school_twosection li:nth-last-child(-n+5) img{
  
    height: 15px;
    width: 15px;
    margin-right:20px; 
}
/*名马院*/
.right_col .pictues{padding-bottom: 5px;}
.pictues h2{position: relative;}
.pictues h2 img{
    float:right;
    margin: 16px 0;
}
.right_col .pictues .setion1{height:115px; }
.right_col .pictues .setion1 img{height: 76px;width: 100px;}

.pictues .setion1 .right{
    width: 60%;
    display: inline-block;
    float: right;
}
.pictues .setion1 .right h3{ display: inline-block;width: 100%;font:normal normal 700 14px "Microsoft YaHei";padding-bottom:15px;color:#424242;}
.pictues .setion1 .right p {
        font-size: 14px;
        color:#999;
        width: 100%;
        padding:0; 
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
         }

.right_col .pictues .setion2{height:115px; }
.right_col .pictues .setion2 img{height: 76px;width: 100px;}
.pictues .setion2 .right{
    width: 60%;
    display: inline-block;
    float: right;
}
.pictues .setion2 .right h3{ display: inline-block;width: 100%;font:normal normal 700 14px "Microsoft YaHei";padding-bottom:15px;color:#424242;}
.pictues .setion2 .right p {
        font-size: 14px;
        color:#999;
        width: 100%;
        padding:0; 
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
         }

.right_col .pictues .setion3{height:115px; }
.right_col .pictues .setion3 img{height: 76px;width: 100px;}
.pictues .setion3 .right{
    width: 60%;
    display: inline-block;
    float: right;
}
.pictues .setion3 .right h3{ display: inline-block;width: 100%;font:normal normal 700 14px "Microsoft YaHei";padding-bottom:15px;color:#424242;}
.pictues .setion3 .right p {
        font-size: 14px;
        color:#999;
        width: 100%;
        padding:0; 
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
         }
/* 高校专区 */
.general ul li img{
    width: 100%;
}
/*精品课*/
.school_course  h2 {
    font: normal normal bold 22px/52px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
}
.school_course  h2 img{float: right;margin: 16px 0;}
.school_course .school_twopic  img{height: 124px;width: 100%;margin-top:20px; }
/* 伪类居中 */
.two_left ul li {
    display: flex;
    align-items: center;
}
.right_col ul li{
    display: flex;
    align-items: center;
}
.school_top .school_twosection  li{
display: flex!important;
align-items: center;
}
.right_colbg .school_twosection  li::before{
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}
.right_colbg ul li a{color:#424242;}
@media only screen and (min-width:1200px){
    .mobileShow{display: none;}
    .bannerImage1{ background: url(../images/highSchoolBg.png) center top no-repeat;height: 402px;}
    .yschool_fouth p {
        margin: -30px 0 0 -15px;
        font: normal normal normal 16px "Microsoft YaHei";
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: center;
        position: absolute;
        background: rgba(255,255,255,0.5);
        width: 376px;
        text-align: center;
        bottom: 16px;
        height: 35px;
        line-height: 35px;
        left: 20px;
    }
}
@media only screen and (max-width:1200px){
    .mobileShow{display: block; width: 100%;}
    .bannerImage1{ background: none;}
    .yschool_pic{text-align: center;}
    .yschool_fouth p {
        /* margin: -30px 0 0 -15px; */
        font: normal normal normal 16px "Microsoft YaHei";
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: center;
    }
}
@media screen and (max-width:1080px) and (min-width: 992px){
    .pictues .setion1 .right h3{font-size: 12px;}
    .pictues .setion2 .right h3{font-size: 12px;}
    .pictues .setion3 .right h3{font-size: 12px;}
}
@media screen and (max-width: 991.5px) and (min-width: 768px){
.two_left .title h3 {
    width: 68%;
}
.pictues .setion1 .right{width: 84%;}
.pictues .setion2 .right{width: 84%;}
.pictues .setion3 .right{width: 84%;}
.school_course .school_twopic img{height: 300px;}
}
@media screen and (max-width: 522px) and (min-width: 421px){
 .pictues .setion1 .right{width: 71%;}
.pictues .setion2 .right{width: 71%;}
.pictues .setion3 .right{width: 71%;}
.school_course .school_twopic img{height: 160px;}
}
@media screen and (max-width:767.5px) and (min-width: 522px){

    .pictues .setion1 .right{width: 77%;}
   .pictues .setion2 .right{width: 77%;}
   .pictues .setion3 .right{width: 77%;}
   .school_course .school_twopic img{height: 200px;}
   }
@media screen and (min-width:420px) and (max-width:991px){
    .yschool_pic img{height: 240px;}
}
@media only screen and (max-width:991.5px){
    .header { height: 80px;}
    .nav1 {
        margin-top: 15px;
        width: 100%;
        float: none!important;
    }
    .right_col {
        padding: 0 15px 0 15px;}
}
 @media only screen and (max-width:420px){
    .gy_rightblockht {
        padding-top: 120px;
    }
    .right_col {padding: 0 15px 0 15px;}
    .yschool_forth0 .yschool_forth_right ul li{
        padding-left:0px; 
    }
    .yschool_forth_right{padding-left: 0px;}
    .yschool_forth0 .yschool_forth_right ul li:before{left:0;}
    .yschool_fouth{height: 220px;}
 }
 @media only screen and (max-width:330px){
    .yschool_fouth{
      height: 175px;
    }
    .title_bg h2 {
        padding-left: 15px;
    }
    .school_top .school_onesection .school_after::before {
        position: absolute;
        display: inline-block;
        width: 20px;
        height: 20px;
        content: "";
        top: 61px;
        left: 0px;
        background: url(../images/school_raw2.png) no-repeat;
        /* border: none; */
        margin-right: 0px;
    }
    .school_top .school_onesection li span{visibility: hidden;}
   }